Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Multimedia


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Problema para ver videos después de instalar extensiones de Firefox
  #1  
Antiguo 19-mar-2014, 01:59
RoNdrigO RoNdrigO está desconectado
Aforado
 
Fecha de Ingreso: 06-marzo-2014
Versión: 13.1
Mensajes: 7
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
RoNdrigO está en el buen camino
Angry Problema para ver videos después de instalar extensiones de Firefox

Hola a tod@s! les cuento que me surgio un problemón que a mi me huele que puede ser producto de un virus. Bueno, juzguen Uds.

Yo uso OpenSUSE 13.1 y hace unos días instalé una extensión al Firefox (versión 27) para bajar videos desde Youtube. Primero instalé el Ant (www.ant.com) el cual curiosamente no me funcionó siendo que ya lo he usado muchas veces en otras distros, esta vez era como si no detectara los videos. Por lo tanto instalé dos extensiones más para probarlas y una vez había bajado algunos videos al querer verlos en mi pc NO PODIA. Tanto el Kaffeine, el Dragon Player y el VLC me arrojaban errores de que no tenían los codecs necesarios para ver los archivos siendo que antes de instalar las extensiones sí podía verlos.
Desinstalé y volví a instalar los programas para ver videos pero siguío lo mismo.
Reinstalé la partición "/" formateándola antes y el problema siguío por lo tanto borré todo el disco duro y volví a instalar OpenSUSE y siguío lo mismo. Así que probé instalando Bodhi Linux que es una distro basada en Ubuntu y pude reproducir todos los videos. Volví a instalar OpenSUSE y de nuevo no pude reproducirlos.
¿Alguien sabe a qué se puede deber esto? A mi me huele a virus porque antes de instalar esas extensiones podía reproducir todos los videos, sean .mp4, .avi, .flv, webm, etc. sin problemas.
Responder Citando
  #2  
Antiguo 19-mar-2014, 02:23
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.552
Agradecimientos: 1.917
Agradecido 1.417 Veces en 1.187 Mensajes
Poder de Credibilidad: 9
mikrios llegará a ser famoso muy pronto
Es raro , el ultimo virus que oí hablar era un gusano , pero de eso ya han pasado años .

Hay una regla de oro que comentan en muchas distros , si puedes bajarte una aplicación procura que sea de esa distribución y de los repositorios de la misma .

VLC , no suele dar ningún problema , es muy raro que falle , lo he probado en varios equipos , con distintos hardware .

Reproduce de todo desde formatos de audio , video , incluso las isos de los dvd de las peliculas .
Comprueba que no tienes problemas de dependecias :

con zypper info vlc , asegura que tengas vlc codes (vlc puede usar indistintamente su propio motor o usar gstreamer ) .

Mira la salida que da el comando este que pongo a continuación zypper se -si vlc (o zypper se -si vlc* ) .


Por otro lado en el día de hoy han habido 8 actualizaciones de seguridad (una incluye o afecta a zypper y base de datos de rpm ) . procura que packman tenga una prioridad mas alta (bajando el valor , la prioridad aumenta ) , con eso consigues que las actualizaciones vengan de ese proveedor y no de otros .

Intenta también revisar los plug in o complementos que has instalado (no sea que alguno pueda afectar a determinadas aplicaciones ) , si es necesaria desactivalos del navegador (o intenta instalar otro similar , no sea que el que has instalado venga con errores ) .

Saludos cordiales
Responder Citando
  #3  
Antiguo 19-mar-2014, 08:34
Avatar de victorhck
victorhck victorhck está desconectado
Moderador
 
Fecha de Ingreso: 08-abril-2010
Ubicación: /HOME
Versión: Tumbleweed y Leap + KDE
Mensajes: 3.587
Agradecimientos: 310
Agradecido 1.133 Veces en 739 Mensajes
Poder de Credibilidad: 11
victorhck está en el buen camino
Hola!
en tu caso lo raro no seria que no pidieses reproducir videos, si no que tuvieras un virus que te afectara!! O-o
Para descargar videos de youtube utiliza youtube-dl que esta en los repos.
Instala los codecs necesarios, por el foro creo que hay varios post sobre eso.
Usa siempre que sea posible software de los repositorios y tal como te han dicho prueba con VLC

Salud!
__________________


Guía básica de openSUSE Leap para recién llegados a GNU/Linux.
→ Mi blog sobre openSUSE, GNU/Linux, software libre ...y de todo un poco: Victorhck in the free world
→ Me puedes seguir en: Quitter - Diaspora*
Responder Citando
Más información
  #4  
Antiguo 03-abr-2014, 04:23
Avatar de Mazinger-Z
Mazinger-Z Mazinger-Z está desconectado
Habitual
 
Fecha de Ingreso: 06-agosto-2013
Ubicación: España
Versión: Tumbleweed
Mensajes: 224
Agradecimientos: 18
Agradecido 108 Veces en 75 Mensajes
Poder de Credibilidad: 5
Mazinger-Z está en el buen camino
Thumbs up Más información

Sería interesante que mostrases el error que te muestra al tratar de reproducir. Una captura de la pantalla. O mejor, que lances VLC desde un terminal (linea de comandos) y una vez que aparezca VLC, arrastres a él el video que falla. Debería aparecer información en la pantalla del terminal, mostrando qué ocurre.

Y es que es muy muy extraño, porque VLC, a diferencia de Kaffeine, una vez bien instalado, no necesita nada más para reproducir cualquier video.

Otra opción que se me ocurre, es que instales XBMC y después trates de reproducir con VLC el video .... si aún así no funciona, tu equipo tiene "algo" poco convencional.

Llevo muchos equipos con OpenSUSE instalado, y salvo reproducir lentamente por ser un equipo antigüo, VLC lo reproduce todo.

Por cierto, para descargar los videos de YouTube, yo uso JDownloader.

Para terminar ¿un virus? ¡¡¡¡deja de pensar como usuario de Windows!!! ¡¡¡Windows es el virus!! Jajaja

Última edición por Mazinger-Z; 03-abr-2014 a las 04:32
Responder Citando
  #5  
Antiguo 03-abr-2014, 11:24
Avatar de xisco
xisco xisco está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 23-marzo-2006
Ubicación: Sector Horchata
Versión: La ultima estable
Mensajes: 1.685
Agradecimientos: 29
Agradecido 157 Veces en 129 Mensajes
Poder de Credibilidad: 13
xisco está en el buen camino
hola,
a ver es tema de youtube, creo que han cambiado el codec o algo asi, yo tambien me daba error y es que no tenia el vlc-codecs, al instalarlo perfecto.
Ve al VLC y dile abrir ubicacion de red y le pones el link de youtube, por ejemplo este:
https://www.youtube.com/watch?v=-1Ax0zpUtmM
y se ven perfectamente.

Salu2
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a xisco Por Este Mensaje:
mikrios (08-abr-2014)
  #6  
Antiguo 08-abr-2014, 03:30
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.552
Agradecimientos: 1.917
Agradecido 1.417 Veces en 1.187 Mensajes
Poder de Credibilidad: 9
mikrios llegará a ser famoso muy pronto
Con firefox sin problemas ,configurado a 720p y pantalla completa .

No sabia que se podía poner como link en vlc , voy a probarlo haber que tal .

Abrir ubicación de red , pego el link y perfecto (el audio un poquito mas bajo , pero la calidad parece un poco mejor ) .

Gracias y saludos cordiales
Responder Citando
  #7  
Antiguo 29-oct-2014, 00:20
RoNdrigO RoNdrigO está desconectado
Aforado
 
Fecha de Ingreso: 06-marzo-2014
Versión: 13.1
Mensajes: 7
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
RoNdrigO está en el buen camino
Hola a todos y gracias por su ayuda y también disculpen la demora en contestar. Bueno, aquí les copio por lo menos el error que me daba VLC al querer reproducir cualquier video:
"Sin módulo decodificador adecuado:
VLC no soporta el formato de audio o vídeo «mp4a». Desafortunadamente no hay modo de arreglarlo.
Sin módulo decodificador adecuado:
VLC no soporta el formato de audio o vídeo «h264». Desafortunadamente no hay modo de arreglarlo."

El Dragon Player creo que me decía que le hacía falta un codec y me daba la opción de que él lo buscara y lo instalara, cosa que aceptaba pero luego me mostraba el mismo mensaje de que faltaba un codec.
Por otro lado las extensiones que instalé esa vez fueron estas tres:
_Ant (www.ant.com) con la cual nunca había tenido problemas.
_Simple YouTube to MP3/MP4 Converter
_Download YouTube Videos as MP4
Las últimas dos nunca las había probado.

Lo que me extraña de esto es que antes de instalar esas extensiones para el Firefox yo una vez que tenía instalado OpenSuse 13.1 inmediatamente podía reproducir todos los formatos de audio y video que quisiera, sin tener que instalar codecs después de instalar el S.O. algo que destacan en este video donde hacen revisión de OpenSuse 13.1 https://www.youtube.com/watch?v=1ZhcMBJDNZc
Responder Citando
  #8  
Antiguo 29-oct-2014, 01:18
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 42.3
Mensajes: 8.221
Agradecimientos: 42
Agradecido 1.264 Veces en 932 Mensajes
Poder de Credibilidad: 19
karlggest está en el buen camino
Pero por qué no instalas los códecs? asegúrate de tener agregado el repositorio Packman y añade los códecs que precises.

Por cierto, en openSUSE 13.1 deberías ir por la versión 31 de Firefox

Salud!!
__________________
http://sementedotempo.blogspot.com/

-Si lo creen unos pocos, es un delirio; si son muchos los creyentes, es una religión
Responder Citando
  #9  
Antiguo 29-oct-2014, 17:12
Avatar de Gúgolplex
Gúgolplex Gúgolplex está desconectado
Habitual
 
Fecha de Ingreso: 27-febrero-2014
Versión: Tumbleweed+KDE
Mensajes: 150
Agradecimientos: 1
Agradecido 15 Veces en 12 Mensajes
Poder de Credibilidad: 4
Gúgolplex está en el buen camino
Enviar un mensaje por Skype™ a Gúgolplex
Cita:
Iniciado por karlggest Ver Mensaje
Pero por qué no instalas los códecs? asegúrate de tener agregado el repositorio Packman y añade los códecs que precises.

Por cierto, en openSUSE 13.1 deberías ir por la versión 31 de Firefox

Salud!!
Pero la versión estable de Firefox es la 33.0.2
__________________

Detalles de la laptop: Lenovo 3000 C200
Responder Citando
  #10  
Antiguo 06-nov-2014, 03:35
RoNdrigO RoNdrigO está desconectado
Aforado
 
Fecha de Ingreso: 06-marzo-2014
Versión: 13.1
Mensajes: 7
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
RoNdrigO está en el buen camino
Sí, es verdad en OpenSuse 13.1 ya se va por la versión 31 o 33 de Firefox.
Ahora que salío la 13.2 ya la estoy bajando para ver como me funciona esa. Y como vuelvo a repetir lo extraño es que antes de instalar esas extenciones para Firefox yo podía reproducir todo altiro sin necesidad de instalar codecs ni nada. Bueno, y la pregunta que cabe hacer es: ¿Uds. cuando instalan OpenSuse es necesario que instalen después los codecs de video y audio o no?

Saludos
Responder Citando
Respuesta

Marcadores

Etiquetas
codecs video, firefox, opensuse


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Estado actual de Gnu/Linux en el Desktop gery General OpenSUSE 11 29-nov-2011 11:01
Disponible openSUSE 11.2. openSUSE 11.2 is out. DiabloRojo Portal de ForoSUSE 67 09-abr-2010 07:07
plasma en kde4.1 no arranca ÆPEDRAZA Software 18 27-sep-2008 01:13
Firefox 3.0 RC2 y problemas de rendimiento para Linux. Dux Noticias 0 28-may-2008 18:46
¿openSUSE 10.2 o ubuntu 6.10? - ¿cual es mejor? mayunia General OpenSUSE 59 10-oct-2007 08:07



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 19:41.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba